<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.business.project.servicePerson.mapper.ProjectServicePersonMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="servicePersonResultMap" type="org.springblade.modules.business.project.servicePerson.entity.ServicePersonEntity">
        <result column="id" property="id"/>
        <result column="create_user" property="createUser"/>
        <result column="create_time" property="createTime"/>
        <result column="update_user" property="updateUser"/>
        <result column="update_time" property="updateTime"/>
        <result column="status" property="status"/>
        <result column="is_deleted" property="isDeleted"/>
        <result column="person_name" property="personName"/>
        <result column="org_id" property="orgId"/>
        <result column="contact_phone" property="contactPhone"/>
        <result column="mail" property="mail"/>
        <result column="remark" property="remark"/>
        <result column="user_account" property="userAccount"/>

    </resultMap>

</mapper>
